## Process this file with automake to produce Makefile.in

#AUTOMAKE_OPTIONS = no-dependencies foreign

lib_LTLIBRARIES = libagua.la

libagua_la_SOURCES = agua.c
libagua_la_CFLAGS = $(SDL_CFLAGS)
libagua_la_LDFLAGS = -s -module -no-undefined -avoid-version -export-symbols fenixdll.sym
libagua_la_LIBADD = -lm $(LIBADD_DL) $(SDL_LIBS)

## Make sure these will be cleaned even when they're not built by
## default.
CLEANFILES = libagua.la

